body { text-align:left; }
#outline {
 width:780px;
 text-align:left;
 margin:0;
 }
.outline-margin { margin:0 10px;padding:10px; }
.y_title { width:780px; height:50px; float:left;padding:0px;}
.navi { width:780px; height:15px; background:;padding:5px;margin-left:10px; font: normal normal 12 normal  "ＭＳ ゴシック"; color:#aaaaaa;}

.main { width:300px; height:auto; float:right; background:#; padding:15px;align:center; }
.side { width:480px; height:auto; float:left; background:#; padding:15px;}

.comme { width:400px; height:auto; float:left; padding:10px; bottom:10px;}
.menu1 { width:780px; height:auto; float:left; background:#; padding:15px;}

.section1 { width:420px; height:auto; float:left; padding:5px;}
.section2 { width:330px; height:auto; float:right; background:#; padding:5px;}

.intro { width:780px; height:auto; float:left; align:right; background:; padding:10px;}
.footer { width:780px; height:5px; float:left; align:right; padding:10px;}
.line01   { border-bottom:solid 1px #666666;}

.c-both { clear:both; }0

.text00 {font: normal normal 12 normal  "ＭＳ ゴシック"; color:"#aaaaaa";}
.text01 {font: normal normal 12 normal  "ＭＳ ゴシック"; }
.text02 {font: normal normal 16 normal  "ＭＳ ゴシック"; }
.text03 {font: normal normal 14 normal  "ＭＳ ゴシック"; color:"#3d3d3d"; }
.text04 {font: normal normal 14 normal  "ＭＳ ゴシック"; }
.textr1 {font: normal normal 12 normal  "ＭＳ ゴシック"; color:"#ff1111";}

span.text00 {font: normal normal 12 normal  "ＭＳ ゴシック"; color:"#aaaaaa";}
span.text01 {font: normal normal 12 normal  "ＭＳ ゴシック"; }
span.text02 {font: normal normal 16 normal  "ＭＳ ゴシック"; }
span.text03 {font: normal normal 14 normal  "ＭＳ ゴシック"; color:"#3d3d3d"; }
span.text04 {font: normal normal 14 normal  "ＭＳ ゴシック"; }
span.textr1 {font: normal normal 12 normal  "ＭＳ ゴシック"; color:"#ff1111";}